pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ERROR: Out-dated detected, please update

On Mon, 16 May 2011 10:44:06 +0900, Makoto Fujiwara <> 

xen3@makoto 10:37:44/110516( make package
WARNING: [] The package vnc- is missing DESTDIR support.

First of all, you must update whole pkgsrc tree
(vnc was updated to OVER TWO YEARS AGO).
Basically, partial update is not supported.

OBATA Akio /

Home | Main Index | Thread Index | Old Index